body {
  background-image: url("stars.jpg"); 
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  color: white;
}
  

.content-vak {
  background-color: #59689C; 
  width: 60%;
  padding: 20px;
  margin: 5px auto; 
 
  border-radius: 20px;
  color: white; 
}
.knop {
  background-color: #A8A5F0;
  color: #E3DAE3;
  padding: 5px 10px;
  text-decoration: none;
  border-radius: 0px;
  display: inline-block;
  font-family: sans-serif;
  font-weight: bold;

  text-align: left;
}

